<div ng-if="$ctrl.browzine.browzineWebLink">
    <img alt="" class="eth-browzine__icon" src="https://s3.amazonaws.com/thirdiron-assets/images/integrations/browzine_open_book_icon.png" >
    <a class="neutralized-button arrow-link-button md-button md-primoExplore-theme md-ink-ripple" ng-click="$event.stopPropagation();"
        ng-href="{{ $ctrl.browzine.browzineWebLink }}" target="_blank" rel="noopener">
        <span class="button-content">
            <span class="availability-status fulltext">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linktext')}}</span>
            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
        </span>
        <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </a>
</div>
